<ion-header>
  <ion-toolbar>
    <ion-title>choisirEnfants</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  
  <div class="ion-text-center">
    <h3>إضافة طفل</h3>
  </div>
  <ion-row>
    <ion-col>
    <ion-button shape="round"  routerLink="/options-enfants" routerDirection="forward" fill="clear">بنت</ion-button> 
      <ion-img src="assets/images/girl.png"></ion-img>
    </ion-col>
    <ion-col>
      <ion-button shape="round"  routerLink="/options-enfants" routerDirection="forward" fill="clear" > ولد</ion-button>
      <ion-img src="assets/images/boy.jpg"></ion-img>
    </ion-col>
  </ion-row>
</ion-content>
